uuid: 0766629f-edb9-4921-b08e-5270f0ea6017
langcode: en
status: true
dependencies:
  config:
    - field.field.user.user.field_apellido
    - field.field.user.user.field_descripcion
    - field.field.user.user.field_generos
    - field.field.user.user.field_nombre
    - field.field.user.user.field_puntos
    - field.field.user.user.field_secc
    - field.field.user.user.field_tema_principales_siguiendo
    - field.field.user.user.field_votacion_custom_count
    - field.field.user.user.field_votacion_custom_value
    - field.field.user.user.field_votacion_pel
    - field.field.user.user.message_subscribe_email
    - field.field.user.user.user_picture
    - image.style.thumbnail
  module:
    - field_collection
    - image
    - user
_core:
  default_config_hash: LLAieeozVsoZDb-2PbFxRJpQqnKmpR7-4OoRJnduz-U
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  account:
    weight: 1
    settings: {  }
    third_party_settings: {  }
  contact:
    weight: 7
    settings: {  }
    third_party_settings: {  }
  field_apellido:
    weight: 4
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
  field_descripcion:
    weight: 5
    settings:
      size: 150
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
  field_generos:
    weight: 9
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
  field_nombre:
    weight: 3
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
  field_puntos:
    type: number
    weight: 10
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_secc:
    type: options_select
    weight: 0
    settings: {  }
    third_party_settings: {  }
  field_votacion_pel:
    type: field_collection_embed
    weight: 12
    settings: {  }
    third_party_settings: {  }
  google_analytics:
    weight: 3
  language:
    weight: 6
    settings: {  }
    third_party_settings: {  }
  message_subscribe_email:
    type: boolean_checkbox
    weight: 11
    settings:
      display_label: true
    third_party_settings: {  }
  timezone:
    weight: 8
    settings: {  }
    third_party_settings: {  }
  user_picture:
    type: image_image
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    weight: 2
hidden:
  field_tema_principales_siguiendo: true
  field_votacion_custom_count: true
  field_votacion_custom_value: true
  langcode: true
